<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>Insert title here</title>
</head>
<body>
 <form action="company" method="get">
        <!-- <label> Number </label> --> 
         <input type="text" name="name" placeholder="Enter the NO:" required>
         <input type="submit">
       </form>
</body>
</html>